/* calendar style */

#calendarDiv {
	display: block;
	display: none;
	position: relative;
	border: 1px Solid #336699;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	margin:7px 0 0 0;
}
#calendar {
	background: #ddd;
	clear: both;
	text-align: center;
}
#calendar, #linksTable {
	width: 180px;
}
#calendar .calendarHeader {
	background: #49A2DC;
	border-bottom: 1px solid #444;
	color: #fff;
	padding: 2px 4px;
}
#calendar .calendarHeader a {
    color: #fff;
}
#calendar .weekDaysTitleRow {
	background: #C7E6FB;
	color: #000;
}
#calendar .weekDaysRow {
	background: #E9F5FD;
	color: #666;
}
#calendar .weekDaysCell {
	color: #999;
	/*border: 1px solid #ddd;*/
}
#calendar .weekDaysCellOver {
	background: #fff;
	border: 1px solid #777;
}
#calendarDiv a {
	cursor: pointer;
	color: #000;
}
#linksTable {
	background: #000;
}
#linksTable a {
	display: block;
	color: #fff;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 80%;
	padding: 2px 5px;
}
#linksTable a:hover {
	background: #ddd;
	color: #333;
}
#prevMonth {
	float: left;
}
#nextMonth {
	float: right;
}
#today {
	background: #999;
}


/*

 */


/************************************** y!RESET.2.5.2********************************************************/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
/***********************************************************************************************************/
html {
	-webkit-font-smoothing: antialiased;
}

body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background:#e6e6e6;
}
p{
	margin-bottom:15px;
}
a{
	color:#95b2db;
}
h1 {
    font-size: 32px;
    color: #154992;
    font-weight:bold;
}

#page-wrapper{
	width:980px;
	margin:17px auto 0;
	text-align:left;
	background:#FFFFFF url(/assets/bg-page-container.gif) repeat-y;
}
#header{
	height:84px;
	padding:24px 66px 0;
}
#home #page-wrapper{
	width:600px;
}
#home #header{
	height:70px;
	padding:30px 50px 0;
}
#home #page-container{
	padding:0 50px 50px;
}
#logo{
	float:left;
}
#pay-in {
	float:right;
}
#pay-in img{
	float:right;
	margin-bottom:5px;
}
#order-id{
	font-weight:bold;
	font-size:13px;
	color:#aaaaaa;
	clear:right;
	text-align:right

}
#page-container{
	padding:0 66px 50px;
}
h2{
	font-size:24px;
	font-weight:bold;
	padding:0 0 12px;
}
.order-blurb {
	border:2px solid #3e4a4e;
	margin-bottom:17px;
}
.order-blurb h3{
	background:#3e4a4e;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	line-height:26px;
	padding-left:12px;
}
.order-blurb-content{
	padding:26px 23px 0 12px;
	position:relative;
}
.order-message {
	border-bottom:1px solid #dcdcdc;
	padding:0 0 15px;
	margin:0 0 7px;
}
.order-amount {
	text-align:right;
}
.order-amount p{
	margin-bottom:3px;
	font-size:14px; font-weight:bold;
	color:#434343;
}
.order-currency{
	color:#000000;
}
.order-price {
	font-size:20px;
	color:#000000;
}
p.converted-price {
	font-weight:normal;
	font-size:13px;
	color:#808080;
	margin-bottom:8px;
}
.order-message {
	font-size:14px;
}
.global-error{
	background:#f02a00;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:17px;
	padding:8px;
}
#payment-form input, #payment-form label {
	vertical-align:top;
}
.field-wrapper {
	margin-bottom:11px;
}
.input {
	border:1px solid #bababa;
	padding:5px;
	vertical-align:middle;
}
.input-textarea{
	width:348px;
	border-bottom:2px solid #bababa;
}
.input-text {
	width:348px;
}
.input-contry{
	width:152px;
}
.input-text2 {
    width:140px;
}
.mandatory{
	color:#f02a00;
}
.input-width{
	width:164px;
}
#payment-form label{
	width:120px;
	text-align:right;
	display:inline-block;
	margin-right:14px;
	font-weight:bold;
	padding:5px 0 0;
}
#payment-form label.state-label, #payment-form label.zip-label{
	width:34px;
	margin:0 5px 0 0;
}
#payment-form .input-submit{
	background:#20A013 url(/assets/bg-button-green.gif) repeat-x left top;
	border:1px solid #148508;
	color:#fff;
	padding:8px;
	font-size:18px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	cursor:pointer;
	margin-right:14px;
	text-shadow:1px 1px 1px #2f8b26;
}
#payment-form fieldset{
	border:none;
	border-bottom:1px solid #dcdcdc;
	margin-bottom:17px;
	padding:0 0 10px;
}
.input-wrapper{
	display:inline-block;
	vertical-align:top;
}
.visa-icon{
	margin:0 0 0 6px;
	display:inline-block;
}
.mini-visa-icon { 
    width : 100px;
    overflow:hidden;
}
.link-box {
	display:inline-block;
	margin:7px 0 0 10px;
}
.close-link {
	display:inline-block;
	margin:14px 0 0 14px;
}
.pipe{
	font-size:14px;
	color:#A1A0A0;
}

.invalid-refund-row{
    color:#d25459;
}

.inline-error{
    color:#d25459;
	display:block;
    padding:3px 0 0;
}
.error-text{
	color:#f02a00;
}

.error-text-blacklist-details{
    color:#f02a00;
    cursor:pointer;
    border-bottom: 1px dotted #f02a00;
}

.input-error{
	border:2px solid #f02a00;
    margin:-1px;
}
#footer {
	background:#e6e6e6 url(/assets/bg-footer.gif) no-repeat left top;
	padding:20px 0;
	text-align:center;
	color:#989898;
}

table.admin th, table.admin td {
    padding: 5px;
    border: 1px solid #aaa;
}

table.admin th {
    background: #ccc;
    font-weight: bold;
}

.notice {
    background: #fff8d8;
    padding: 5px;
}

.error {
    background: #ffe1e1;
}

#card-verification { position:relative; text-decoration:none; }
#card-verification  div{ text-decoration:none; }
#card-verification .card-tool-tip{ display:none; position:absolute; left:65px; top:-46px; background:url(/assets/bg-card-tool-tip.png) no-repeat; width:490px; height:194px; cursor:default; color:#010101; text-decoration:none;}
#card-verification h4 { font-weight:bold; padding-bottom:3px}
#card-verification:hover .card-tool-tip{ display:block}
.card-tool-tip-content { margin:35px 0 0 276px; border:2px solid #ff2600; width:176px; padding:7px; text-decoration:none}

#card-verification .arn-tip{ display:none; position:absolute; left:65px; top:-46px; width:490px; height:194px; cursor:default; color:#010101; text-decoration:none;}
#card-verification:hover .arn-tip{ display:block}
.arn-tip-content { margin:-25px 0 0 25px; border:2px solid #ff2600; width:176px; padding:7px; text-decoration:none}

.field_with_errors { display:inline; }

#loading { padding: 24px 343px 75px 314px }

.list-item {
padding-bottom:10px;
padding-left: 15px;
}

.list-item li {
list-style: circle;
}

.h1-admin {
    border-bottom: 2px solid #237AA7;
    margin-bottom: 18px;
    color: #115BA2;
    font-size: 22px;
    font-weight: bold;
    padding: 0 0 6px;
}

.admin-logout {
   color: #236B93
}

.backlink {
    font-size:16px; 
    color:#236B93;
}

#page-container table td.separator {
 text-align:center;
 padding:3px;
 font-style:italic;
 font-weight:bold;
 color: #556369;
}

.a-center {
    text-align: center;
}

.message {
   color: #a52a2a;
}

.bold-text {
    font-weight:bold;
}

.progress-title { font-size:20px}
.progress-text { line-height:24px; font-size:15px;}

#search-form table tr td, #page-container table td { padding:3px; text-align:left; }
#search-form table tr td input, #search-form table tr td select, #search-form table tr td textarea { padding:2px; }
#search-form input[type="submit"]
{ background:#3E80B6;   border-color: #6BA8F5 #074E87 #074E87 #6BA8F5; border-style: solid; border-width: 1px;color:#fff; font-weight:bold; padding:4px;  }

table.payment-details tr td:nth-child(3), table.listing-records tr td:nth-child(4){ white-space:nowrap; }
.listing-records tr td { text-align : center !important; }
.listing-records h3 {
    font-size: 15px;
    font-weight: bold;
}

#page-container table th { font-weight:bold; padding:3px; text-align:center;  }

.nowrap-data { white-space:nowrap; }

.button-container { margin:20px 0 0 0; text-align:left; width:95%; }

.refund-info { margin:20px 0; }
.refund-info p label { display:inline-block; font-size:12px; font-weight:bold; margin:0 10px 0 0; width:125px;  }

.subheading { font-size:14px; font-weight:bold; text-decoration:underline; }

.error, .failure {
    background: url("/assets/ui-exclamation.png") no-repeat scroll 7px 9px #FBD0CD;
    border: 2px solid #CE7873;
    margin-bottom: 15px;
    padding: 10px 10px 10px 27px;
        width:48%;
}

.notice {
    background: url("/assets/message-info-bg.gif") no-repeat scroll 9px 11px #FFFBCA;
    border: 2px solid #F5D37A;
    margin-bottom: 15px;
    padding: 10px 10px 10px 30px;
        width:48%;
}

.success{
    background: url("/assets/success-icon.gif") no-repeat scroll 8px 13px #E0F7D1;
    border: 2px solid #99C77B;
    margin-bottom: 15px;
    padding: 12px 32px;
	width:45%;
}

.note{
    background: url("/assets/info-icon.gif") no-repeat scroll 9px 10px #D2EFFF;
    border: 2px solid #A5DDFF;
    margin-bottom: 15px;
    padding: 11px 10px 10px 30px;
    width:48%;
}

.breadcrumb-bar {
    border: 1px dotted #ddd;
    margin-bottom: 25px;
    padding: 5px;
}
.breadcrumb-bar li, .breadcrumb-bar li a {
    display: inline-block;
    list-style: none;
    padding: 0 7px 0 0;
}

#fromdatepicker, #todatepicker {
    margin: 0 0 0 -2px;
    padding: 2px;
    background: url(/assets/calendar-icon.png) no-repeat 97% center;
}
.ui-datepicker-trigger {
    margin: 0 3px 2px -18px;
    vertical-align: middle;
}

#search-form .admin-search td input{
    margin-right:30px;
}
#search-form .admin-search td input {
    text-align: left !important;
    border: 1px solid #ccc;
    padding: 4px;
}

/* Modal Box */

.modalBoxWrap { display:none; left:0; position:absolute; text-align:left; z-index:40001; }

.modalBoxOverlay
{  background:url(/assets/overlay-bg.png) repeat 0 0; height:100%; position:fixed; top:0; width:100%; z-index:40001;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
}

.vertical-offset { position:fixed; top:30%; width:100%; z-index:40002; }

.modalBox { background:#fff; border:6px solid #8c8c8c; margin:0 auto; position:relative; width:560px;  }

.modalBox h1
{ background:url(/assets/modal-header-bg.png) repeat-x 0 0; color:#565656;
  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;
  margin:0; padding:15px 20px;
}

.modal-content { padding:30px 15px; }

.modal-content p {  color:#565656; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height:22px; margin:0; padding:0;  }

.text-content {  display:inline-block; margin:0 0 0 15px; vertical-align:middle; }

.timeout-icon { background:url(/assets/timeout-icon.png) no-repeat 0 0; display:inline-block; height:66px; vertical-align:middle; width:55px; }

.modalBox .button-wrapper { background:#efefef; border-top:1px solid #e0e0e0; margin:0; padding:10px 15px; width:auto; }

.modalBoxWrap .input-submit
{ background:url(/assets/button-bg.png) no-repeat 0 0; border:0; color:#fff; display:inline-block; font-size:14px; height:38px; line-height:35px; margin:0 10px 0 0; padding-bottom:5px; text-align:center; text-decoration: none; text-shadow:1px -1px 1px #1c66e8; width:199px; }

.desktop-waiting {
    min-height: 280px;
}
.mobile-waiting {
    display: none;
}

.comment-label {
    vertical-align: top;
}

@media all and (max-width: 620px) {
	#loading {
		padding: 24px 0 20px 0;
	}
    .order-amount p {
      tex-align:left;
    }
	#page-wrapper {
        width:96%;
        margin:0 2%;
        background: #fff none;
	}
    #page-container {
        padding: 0 20px;
    }
	#header{
		padding:20px;
        height:auto;
        overflow:hidden;
	}
    .desktop-waiting{
        display:none;
    }
    .mobile-waiting{
        display:block;
        text-align:center;
        padding:30px;
    }
    #payment-form .field-wrapper label {
        display:block;
        text-align:left;
        padding:0 0 5px;
        font-size:18px;
        width:100%;
        font-weight:normal;
    }
    select {
        padding:6px;
    }
    .input-wrapper {
        display:block;
    }
    #payment-form #payment-information {
        border:none;
        padding-bottom:0;
        margin-bottom:0;
    }
    .field-wrapper input, .input-textarea, select.input-contry, .input-width {
        display: block;
        width:100%;
        box-sizing:border-box;
    }
    .field-wrapper input {
        padding:12px;
        border-radius:4px;
        font-size:16px;
    }
    #credit_card_cc_number{
        type:tel;
    }
    #credit_card_cvv {
        width: 100px;
    }
    #payment-form .input-submit {
        padding:12px;
    }
    #card-verification, .pipe {
        display:none;
    }
    .close-link {
        display:block;
        text-align:center;
        font-size:16px;
    }
     #credit_card_expiry_1i {
        width:100px;
    }
    #credit_card_expiry_2i {
        width:80px;
        margin-right:5px;
    }
    #payment-form  #payment-button label{
        display:none;
    }
    .vertical-offset {
        top:0;
    }
    .modalBox {
        top:20px;
        width:80%;
        tex-align:center;
    }
    .modal-content {
        padding:10px;
        text-align:center;
    }
    .modal-content h1 {
        pading: 10px 20px;
        text-align:center;
    }
    .modalBox .button-wrapper {
        text-align:center;
        padding:8px 15px 6px;
    }
    .modalBoxWrap .input-submit {
        margin:0;
    }
    .visa-icon {
        margin: 5px 0 0 0;
        display: inline-block;
    }



}


.tooltip-parent { position:relative; }
.tooltip-parent span { display: block; }
.tooltip-parent span.tooltip-text
{ background: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333; position: absolute; padding: 20px;
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
    box-shadow: 0 0 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.4);
    width:210px; top: 26px; left: 0;
    z-index:100; 
}
.close-tooltip
{ background: url('/assets/tooltip-close-button.png') no-repeat; height:14px; width: 14px; position: absolute; right: 10px; top:10px; cursor:pointer;   }
.tooltip-parent span.blocker-name { font-style: italic; padding-bottom:15px; line-height: 18px;  }
.tooltip-arrow { background: url("/assets/tooltip-arrow.png") no-repeat; height: 9px; width: 18px; position: absolute; left: 20px; top:-9px; }